<!DOCTYPE html>
<html>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    {% load static %}
    <link rel="stylesheet" href="{% static 'DeFi/css/style.css' %}">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
<head>
    <title>Logout</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
</head>
<body id="pets_marketplace_body">
    <nav class="navbar navbar-expand-lg fixed-top  navbar-light bg-light">
    <div class="container">
        <a class="navbar-brand" href="#logo"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <!--<a class="nav-item nav-link active" href="#home">Home</a>-->
            
        </div>
        <!--<a id="logout" href="">Logout</a>-->
        </div>
    </div>
    </nav>
    <h1>Logout ok!</h1>
    <h2><a id="turn_login" href="{% url 'login' %}">Login</a></h2>


    

      
</body>

</html>